/* NEWS ##################################################################################### */

.article {
  margin-bottom: 50px;
  padding-top: 1px;
}

.news-oben{
  font-size: 0.8em;
  color: #787878;
}
.news-oben-author {
  text-transform: uppercase;
}
.topnews h3, .news-list-view h3 {
  margin-bottom: 0;
  margin-top:0.2em;
}
.topnews h3 a, .news-list-view h3 a{
  color: #00519F;
  text-decoration: none;
  font-size: 1.5em; 
  margin-bottom: 0.2em;
}
.news .footer {
  display: none;
}
.topnews a.more,  .news-list-view a.more{
  padding: 8px 20px;
  border: solid 1px #787878;
  border-radius: 3px;
  margin-top: 10px;
  font-size: 0.8em;
  text-transform: uppercase;
  text-decoration: none;
  display: inline-block;
  color: #787878;
}
.topnews a.more:hover, .news-list-view a.more:hover {
  background: #00519F;
  color: #fff;
}
.topnews .news-img-wrap {
/*  float: left;
  padding-right: 20px;*/
}
.topnews .teaser-text, .news-list-view .teaser-text {
  margin-left: 0;
  margin-right: 0;
  padding-right:0;
  padding-left:0;
}
.news .article .news-img-wrap a {
  border:0;
  padding:0;
}

.news-img-wrap.verlinkt img{
  border: solid 1px #e5e5e5;
  box-shadow: 3px 3px 5px 3px #eee;
}


.news-single h1 {
  color: #00519F;
  font-weight: 200;
  font-size: 2.2em;
  margin-top: 10px;
  margin-bottom: 0.3em;
}
.news-single .teaser-text {
  font-size: 1.3em;
  color: #787878;
}
.news-img-caption p{
  font-size: 0.85em;
  background: #eee;
  padding-left: 4px;
  margin-bottom: 20px;
}

.mediaelement-video iframe{
  max-width: 100%;
}
/*Liste in schmaler Spalte*/ 
.col-md-4 .news-list-view .news-oben {
  font-size: 0.7em;
  padding-top: 8px;
  border-top: solid 3px #00519F;
  margin-top: 23px;
}
.col-md-4 .news-list-view h3 {
  font-size: 0.85em;
}
.col-md-4 .news-list-view .row {
  display: block;
  max-width: 100%;
}
.col-md-4 .news-list-view .col-md-5 {
  float: left;
}
.col-md-4 .news-list-view .teaser-text {
  width: 100%;
  padding-left: 20px;
  padding-top:0;
  font-size: 0.9em;
}
.col-md-4 .news-list-view .col-md-7 {
  max-width: 100%;
  padding-top:0;
}

.col-md-4 .news-img-wrap {
  max-width: 120px;
}
.col-md-4 .news .article {
  margin-bottom: 30px;
}
.col-md-4 a.more {
  float: right;
}
.shariff {
  margin-top: 40px;
}
.shariff li {
  margin-left: 0;
}




.page-navigation {
  display: block;
  margin-top: 12px;
  margin-bottom: 30px;
  background: #efefef;
  height: 24px;
  padding: 4px 6px 8px 8px;
}
.news .page-navigation p {
	float: left;
  font-size: 0.8em;
  text-transform: uppercase;
  margin:0;
  padding:0;
  color: #aaa;
}

.news .page-navigation ul {
	float: right;
  font-size: 0.8em;
  text-transform: uppercase;
  color: #777;
}

.news .page-navigation ul li {
	float: left;
	display: block;
	padding: 0 2px;
	background: none;
}

.news .page-navigation ul li a {
	display: block;
  color: #777;
  padding: 1px 5px 1px 5px;
  background: #fff;
  border: solid 1px #888;
  border-radius: 2px;
}
.news .page-navigation ul li a:hover {
  background: #00519F;
  color: #fff;
}

.f3-widget-paginator {
  display: flex;
  justify-content: flex-start;
  align-content: flex-start;
  gap: 1px;
  margin-left: 0;
  padding-left: 0;
  margin-bottom: 20px;
}
.news-clear {
	clear: both;
}

.news li {
  list-style: none;
}
.news .f3-widget-paginator li a, .news .f3-widget-paginator li.current{
  padding: 6px 12px;
  border: solid 1px #787878;
  border-radius: 3px;
  margin-top: 10px;
  font-size: 0.8em;
  text-transform: uppercase;
  text-decoration: none;
  display: inline-block;
  color: #787878;
}
.news .f3-widget-paginator li.current{
  background: #00519F;
  color: #fff;
}
.news li a:hover, .news li a.active {
  background: #00519F;
  color: #fff;
}
.news-cat-menu {
  margin-top: 60px;
}

.article .datum {
  color: #9e9e9e;
  font-size: 0.9em;
}



/*SHARIFF #################################### */ 
.news li.shariff-button a{
  width: 120px;
  height: 22px;
  padding: 0 0 0 6px;
  margin:0;
  color: #fff;
  text-align:center;
}
li.shariff-button  {
  height: 25px;
  padding:0;
}
.shariff .facebook .fa-facebook-f, .shariff .twitter .fa-twitter {
  font-size: 14px;
  color: #fff;
  
}
 .share-text {
  font-size: 0.7em;
  color: #fff;
}
.shariff li .fab, .shariff li .far, .shariff li .fas{
  width: 15px;
  line-height: 15px;
  color: #fff;
}
.fa-twitter::before, fa-facebook::before, .fa-xing::before {
  color: #fff;
}
span.share_count {
  display: none !important;
}